﻿/*****************************************************/
/*  Base                                             */
/*****************************************************/
html {
  height: 100%;
  overflow-y: scroll;
}

body {
  color: #333;
  font-size: 80%;
  height: 100%;
  line-height: 1.4;
}

body, input, button, textarea, select,
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  letter-spacing: normal;
}

pre, tt, code, kbd, samp, var {
  font-family: "Courier New", Courier, monospace;
}

h1 {
  font-size: 1.6em;
  margin: 0 0 12px;
  padding: 0;
}

h2 {
  font-size: 1.4em;
}

h3 {
  font-size: 1.3em;
}

h4 {
  font-size: 1.2em;
}

h5 {
  font-size: 1.1em;
}

h6 {
  font-size: 1em;
}

h1, h2, h3, h4, h5 {
  font-weight: normal;
}

a {
  color: #4183C4;
}

a:hover {
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}

a:focus {
  outline: 1px dotted #000;
}

a {
  outline: none;
  color: #4183C4;
}

body, dl, dt, dd, ul, ol, li, h2, h3, h4, h5, h6,
pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {
  margin: 0;
  padding: 0;
}

blockquote, q, em, cite, dfn, i, cite, var, address {
  font-style: italic;
}

fieldset, img {
  border: 0;
}

img {
  vertical-align: bottom;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

legend {
  padding-bottom: 0.5em;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

select {
  margin: 0;
}

p {
  margin: 0 0 12px;
  padding: 0;
}

.printOnly {
  display: none;
}

.printHide {
  display: block;
}

/*****************************************************/
/*  Module Classes                                   */
/*****************************************************/
/*****************************************************/
/*  Homepage Featured Property                       */
/*****************************************************/
.featuredProperty {
  float: left;
  width: 470px;
  padding: 12px;
}

.featuredProperty h2 {
  margin-bottom: 6px;
}

.featuredProperty img {
  float: left;
  margin: 2px 12px 0 0;
  width: 176px;
  height: 132px;
}

.featureAddress {
  margin-bottom: 6px;
}

.featureAddress a {
  font-weight: bold;
  margin-bottom: 6px;
  text-decoration: none;
}

.featureType {
  float: left;
  font-weight: bold;
}

.featurePrice {
  float: right;
  font-weight: bold;
}

p.featureDescription {
  border: none;
  padding-bottom: 0;
  margin-top: 30px;
  margin-bottom: 0;
}

.featureDetails {
  float: right;
  margin: 6px 12px 0 0;
  font-weight: bold;
}

/*****************************************************/
/*  Flash Slider (SquareToAlpha)                     */
/*****************************************************/
.squareToAlpha, .slideShow {
  float: left;
  margin: 0 0 0 12px;
  width: 420px;
  z-index: 10;
}

/*****************************************************/
/*  Pipelist Module                                  */
/*****************************************************/
.pipelist {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pipelist li {
  display: inline;
  padding: 0;
  margin: 0;
}

.pipelist li:before {
  content: "| ";
}

.pipelist li:first-child:before {
  content: "";
}

/* IE6 workarounds */
* html .pipelist {
  height: 1%;
}

* html .pipelist li {
  border-left: 1px solid black;
  padding: 0 0.4em 0 0.4em;
  margin: 0 0.4em 0 -0.4em;
}

* html .pipelist li {
  display: block;
  float: left;
}

/*****************************************************/
/*  Search Result Form                               */
/*****************************************************/
.searchResults #search {
  background-color: #EDEDED;
  padding: 24px 112px 12px;
  margin-bottom: 12px;
}

.searchResults #search ul {
  height: 1%;
  list-style: none;
  margin: 0 auto;
  overflow: hidden;
  width: 706px;
}

.searchResults #search ul li {
  float: left;
}

.searchResults #search label {
  display: block;
  float: left;
  font-weight: bold;
  margin-right: 4px;
  padding-top: 4px;
  text-align: right;
  width: 72px;
}

.searchResults #search select {
  border: 1px solid #b8c1c8;
  padding: 3px 3px 3px 0;
  margin-bottom: 12px;
  width: 115px;
}

.searchResults #search .maxSelect {
  margin-left: 12px;
}

.searchResults #search input {
  border: 1px solid #b8c1c8;
  padding: 3px;
  margin-bottom: 12px;
}

.searchResults #search select:focus {
  background-color: #FFFFCC;
}

.searchResults #search input:focus {
  background-color: #FFFFCC;
}

#keyword, #SearchFormData_Query {
  width: 299px;
}

.searchResults #search #searchButton {
  float: right;
}

/*****************************************************/
/*  Search Result Pager                              */
/*****************************************************/
.pager {
  margin: 24px 0 6px;
  text-align: center;
  font-weight: bold;
  width: 100%;
}

.pager .current {
  color: #fff;
}

.pager .next {
  float: right;
}

.pager .next.disabled, .pager .previous.disabled, .pager .next.disabled:hover, .pager .previous.disabled:hover {
  border: 1px solid #aaa;
  color: #aaa;
  cursor: default;
}

.pager .previous {
  float: left;
}

.pager .previous, .pager .next {
  margin-top: -3px;
  padding: 3px 6px;
  width: 50px;
}

.pager .previous:hover, .pager .next:hover {
  cursor: pointer;
}

.pager a, .pager .current {
  padding: 4px 6px;
  text-align: center;
}

.pager span, .pager a {
  margin-right: 5px;
}

/* Colours  -   Can be overridden in custom .css files */
.pager a {
  border: 1px solid #66afff;
  color: #66afff;
}

.pager .current {
  background-color: #66afff;
  border: 1px solid #66afff;
}

.pager .previous, .pager .next {
  border: 1px solid #66afff;
  color: #66afff;
}

/* IE7 workarounds */
*:first-child + html .pager {
  padding: 10px 0 0 0;
  margin: 15px 0;
}

*:first-child + html .pager .next {
  display: block;
  left: 2px;
  position: relative;
  top: -20px;
}

/* IE6 workarounds */
* html .pager {
  padding: 10px 0 0 0;
  margin: 15px 0;
}

* html .pager .next {
  display: block;
  left: 2px;
  position: relative;
  top: -20px;
}

/*****************************************************/
/*  Search Result BER                                */
/*****************************************************/
.BER {
  height: 20px;
  min-width: 57px;
}

/*****************************************************/
/*  Button                                           */
/*****************************************************/
button {
  background-color: #66AFFF;
  border: none;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 20px;
  padding: 3px 6px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

a.button {
  background-color: #66AFFF;
  color: #FFFFFF;
  font-weight: bold;
  padding: 5px 8px;
  text-decoration: none;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.button:hover, button:hover {
  background-color: #5590D2;
  cursor: pointer;
}

/*****************************************************/
/*  Property Brochure Carosel                        */
/*****************************************************/
#sliderwrap {
  border: 1px solid #CCC;
  margin: 0;
  height: 218px;
  width: 318px;
}

.desc-nav-bar {
  background-color: #FFF;
  height: 20px;
}

.navRight {
  float: right;
  padding: 2px;
}

.navLeft {
  float: left;
  padding: 2px;
}

.desc-nav-bar .address {
  color: #333333;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 90%;
  font-weight: bold;
  height: 14px;
  line-height: 12px;
  overflow-x: hidden;
  padding: 4px;
  text-align: center;
  white-space: nowrap;
  width: 270px;
}

/*****************************************************/
/*  Generic Global Classes                           */
/*****************************************************/
.float-left {
  float: left;
}

.float-right {
  float: right;
}

.hide {
  display: none;
}

.popUp {
  padding: 15px;
}

.popUp ol, .popUp ul {
  margin: 0 0 12px;
  padding-left: 20px;
}

.clear {
  clear: both;
}

/*****************************************************/
/*  Generic Default Classes                          */
/*****************************************************/
#photos img {
  border: 1px solid #CCCCCC;
  height: 74px;
  width: 98px;
}

#disclaimer {
  font-size: 8pt;
}

/*****************************************************/
/*  ColorBox                                         */
/*****************************************************/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
  overflow: hidden;
}

#cboxLoadedContent {
  overflow: auto;
}

#cboxLoadedContent iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}

#cboxOverlay {
  background: url(/content/images/colorbox/overlay.png) 0 0 repeat;
}

#cboxTopLeft {
  width: 21px;
  height: 21px;
  background: url(/content/images/colorbox/controls.png) -100px 0 no-repeat;
}

#cboxTopRight {
  width: 21px;
  height: 21px;
  background: url(/content/images/colorbox/controls.png) -129px 0 no-repeat;
}

#cboxBottomLeft {
  width: 21px;
  height: 21px;
  background: url(/content/images/colorbox/controls.png) -100px -29px no-repeat;
}

#cboxBottomRight {
  width: 21px;
  height: 21px;
  background: url(/content/images/colorbox/controls.png) -129px -29px no-repeat;
}

#cboxMiddleLeft {
  width: 21px;
  background: url(/content/images/colorbox/controls.png) left top repeat-y;
}

#cboxMiddleRight {
  width: 21px;
  background: url(/content/images/colorbox/controls.png) right top repeat-y;
}

#cboxTopCenter {
  height: 21px;
  background: url(/content/images/colorbox/border.png) 0 0 repeat-x;
}

#cboxBottomCenter {
  height: 21px;
  background: url(/content/images/colorbox/border.png) 0 -29px repeat-x;
}

#cboxContent {
  background: #fff;
}

#cboxLoadedContent {
  margin-bottom: 28px;
}

#cboxTitle {
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #949494;
}

#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 58px;
  color: #949494;
}

#cboxSlideshow {
  position: absolute;
  bottom: 4px;
  right: 30px;
  color: #0092ef;
}

#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0px;
  background: url(/content/images/colorbox/controls.png) -75px 0px no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxPrevious.hover {
  background-position: -75px -25px;
}

#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  background: url(/content/images/colorbox/controls.png) -50px 0px no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxNext.hover {
  background-position: -50px -25px;
}

#cboxLoadingOverlay {
  background: url(/content/images/colorbox/loading_background.png) center center no-repeat;
}

#cboxLoadingGraphic {
  background: url(/content/images/colorbox/loading.gif) center center no-repeat;
}

#cboxClose {
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(/content/images/colorbox/controls.png) -25px 0px no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxClose.hover {
  background-position: -25px -25px;
}

/* Facebook Like Button */
#facebookLink {
  float: left;
  padding: 0;
  margin: 0;
  max-height: 20px;
  width: 90px;
}

/* MAP */
.map #content {
  position: relative;
}

#panel {
  background-color: #fff;
  height: auto;
  padding: 15px;
  opacity: 0.8;
  position: absolute;
  bottom: 30px;
  margin: 5px;
  right: 5px;
  width: 150px;
  z-index: 1000;
}

#panel ul {
  list-style: none;
}

#panel li {
  line-height: 29px;
}

#panel img {
  height: 20px;
  padding: 5px 10px 5px 0;
}

#infoWindow {
  width: 300px;
}

#infoWindow a {
  color: #333;
  text-decoration: none;
}

#infoWindow img {
  float: left;
  margin-right: 10px;
}

#infoWindow .address {
  font-weight: bold;
}

#infoWindow .description {
  display: block;
}

/*******************/
/*faqs css*/
.faq-commonJS dt {
  background: url("/Content/images/generic/faq-icon-plus.png") 5px 12px no-repeat;
  border-top: 1px solid #CDCDCD;
  font-weight: 600;
  padding: 10px 10px 10px 30px;
}

.faq-commonJS .active {
  background: url("/Content/images/generic/faq-icon-minus.png") 5px 12px no-repeat;
}

.faq-commonJS dd {
  margin: 0;
  padding: 0 10px 10px 30px;
}

.faq-commonJS dt.hover {
  cursor: pointer;
}

/* print header */
#printContactDetails {
  float: right;
  width: 25%;
  padding: 10px;
}

#printContactDetails li {
  font-weight: bold;
  color: #000000;
  font-size: 12px;
  padding: 2px;
  list-style: none;
}

#printContactDetails span {
  font-weight: normal;
  color: #000000;
  font-size: 12px;
  padding-left: 5px;
}

@media print {
  .printOnly {
    display: block;
  }

  .printHide {
    display: none;
  }

  #header, #footer {
    width: 98%;
  }

  #printheader {
    height: 50px;
  }

  #printheader .logo {
    float: left;
  }
}
#documentList ul {
  margin: 10px;
}

#documentList li {
  margin: 2px 5px;
  list-style: none;
  height: 30px;
  float: left;
}

#documentList li a {
  padding: 7px 20px;
  text-decoration: none;
}

/* read only tweaks */
#headerAlert {
  min-height: 50px;
  top: 0;
  left: -441px;
  margin: 8px auto;
  width: 100%;
  max-width: 650px;
  text-align: center;
  z-index: 10;
  padding: 0px;
  border-radius: 5px;
  color: #31708f;
  background-color: #d9edf7;
  border: solid 2px #bce8f1;
}

@media print {
  body {
    background-color: #FFF;
  }

  #aside {
    display: none;
  }

  .mainContent {
    width: 100%;
  }

  #container.brochure {
    margin: 0;
    background-color: #FFF;
    width: 606px;
  }

  .brochure #header {
    min-height: 56px;
  }

  .brochure #nav {
    display: none;
  }

  .brochure #logo img {
    margin: 0;
  }

  .brochure #contactDetails {
    display: none;
  }

  #container, #container.brochure, #content, .brochure #main {
    width: 99%;
  }

  #main h1, #main h2 {
    background: #FFF;
    color: #333;
    border: none;
  }

  #viewImages {
    display: none;
  }

  #toolbox {
    background-color: transparent;
    border: none;
    margin-top: -44px;
  }

  #print {
    display: none;
  }

  #mapLink {
    display: none;
  }

  #mainFooter {
    background-color: transparent;
    color: #333;
  }

  #mainFooter a {
    color: #333;
  }

  #poweredByMyHome {
    display: none;
  }

  #address {
    width: 90%;
  }

  .detailsLeft, .detailsRight {
    width: 46%;
  }

  #footerContact {
    display: none;
  }

  #links {
    display: none;
  }

  #header {
    display: none;
  }

  #printHeader {
    display: block;
  }

  #cookiepolicy {
    display: none;
  }

  #nav {
    display: none;
  }

  #count {
    display: none;
  }

  #content h1 {
    color: #000000;
    background: #FFFFFF;
  }

  .resultItem {
    height: 203px;
  }

  #toolbox {
    clear: both;
  }

  #photos {
    overflow: visible;
  }

  #facebookLink, #streetView {
    display: none;
  }

  #propertyContactRight {
    display: none;
  }

  #main p {
    width: 100%;
  }
}
#priceChanges {
  overflow: hidden;
  position: relative;
}

#priceChanges.full {
  min-height: 500px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

#priceChanges.full .header {
  background: #00a7e1 none repeat scroll 0 0;
  border-bottom: 1px solid #0077c0;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  padding: 10px;
}

#priceChanges.full .header h1 {
  color: #fff;
  float: left;
  font-size: 23px;
}

#priceChanges.full .header .social {
  float: right;
  overflow: hidden;
}

#priceChanges.full .header .social iframe, #priceChanges .header .social a, #priceChanges .header .social div {
  float: left !important;
  margin-left: 5px !important;
}

#priceChanges.full .header .social iframe {
  margin-top: 5px !important;
}

#priceChanges .propertyChanges {
  border-top: 1px solid #eee;
  margin-top: 10px;
}

#priceChanges .areaChanges {
  border-top: 1px solid #ccc;
  height: 1%;
  overflow: hidden;
}

#priceChanges.full .areaChanges {
  border-top: medium none;
  float: right;
  margin-right: 10px;
  width: 680px;
}

#priceChanges .sideBar {
  background: whiteSmoke none repeat scroll 0 0;
  border-right: 1px solid #ccc;
  box-shadow: -5px 0 10px #ddd inset;
  height: 100%;
  left: 0;
  padding: 20px;
  position: absolute;
  top: 51px;
  width: 220px;
}

#priceChanges .sideBar form {
  margin-bottom: 60px;
  overflow: hidden;
}

#priceChanges .sideBar form li {
  margin-bottom: 20px;
  overflow: hidden;
}

#priceChanges .sideBar form label {
  color: #0077c0;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  text-shadow: 1px 1px 1px #fff;
}

#priceChanges .sideBar form select {
  border-radius: 3px;
  padding: 4px;
  width: 220px;
}

#priceChanges .sideBar form select.input-validation-error {
  border-color: #ccc !important;
}

#priceChanges .sideBar form button {
  float: right;
  margin: 0;
}

#priceChanges .preview {
  background: #d1ffd2 none repeat scroll 0 0;
  border: 1px solid #87d889;
  border-radius: 3px;
  margin: 10px 0 30px;
  padding: 0 10px 10px;
}

#priceChanges .preview span {
  color: #333;
  display: block;
  font-size: 14px;
  margin-top: 10px;
  text-align: center;
  text-shadow: 1px 1px 1px #fff;
}

#priceChanges .propertyChanges li {
  border-bottom: 1px solid #eee;
  overflow: hidden;
  padding: 5px;
}

#priceChanges .areaChanges li {
  border-bottom: 1px solid #ccc;
  height: 1%;
  overflow: hidden;
  padding: 10px;
  position: relative;
}

#priceChanges .areaChanges li:hover {
  background-color: #ffffe5;
}

#priceChanges .areaChanges li a {
  color: inherit;
  display: block;
  overflow: hidden;
}

#priceChanges .propertyChanges li.negative, #priceChanges .areaChanges li.negative {
  color: #9e23a8;
}

#priceChanges .propertyChanges li.negative .diff, #priceChanges .areaChanges li.negative .diff {
  background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowdownblue.png") no-repeat scroll left center;
}

#priceChanges .propertyChanges li.negative .percent, #priceChanges .areaChanges li.negative .percent {
  background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowdownblue.png") no-repeat scroll left center;
}

#priceChanges .propertyChanges li.negative .change, #priceChanges .areaChanges li.negative .change {
  background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowdownblue.png") no-repeat scroll left center;
  padding-left: 20px;
}

#priceChanges .propertyChanges li.positive, #priceChanges .areaChanges li.positive {
  color: #ca862e;
}

#priceChanges .propertyChanges li.positive .diff, #priceChanges .areaChanges li.positive .diff {
  background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowuporange.png") no-repeat scroll left center;
}

#priceChanges .propertyChanges li.positive .percent, #priceChanges .areaChanges li.positive .percent {
  background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowuporange.png") no-repeat scroll left center;
}

#priceChanges .propertyChanges li.positive .change, #priceChanges .areaChanges li.positive .change {
  background: rgba(0, 0, 0, 0) url("/Content/Images/famfamfam/arrowuporange.png") no-repeat scroll left center;
  padding-left: 20px;
}

#priceChanges .propertyChanges li:first-child {
  background: #ffffe5 none repeat scroll 0 0;
}

#priceChanges .propertyChanges .details {
  float: left;
  overflow: hidden;
}

#priceChanges .areaChanges .details {
  bottom: 10px;
  left: 77px;
  overflow: hidden;
  position: absolute;
}

#priceChanges .propertyChanges .details span, #priceChanges .areaChanges .details span {
  float: left;
  font-size: 13px;
}

#priceChanges .propertyChanges .details .diff, #priceChanges .areaChanges .details .diff {
  font-weight: bold;
  margin-right: 10px;
  padding-left: 20px;
}

#priceChanges .propertyChanges .details .percent, #priceChanges .areaChanges .details .percent {
  font-weight: bold;
  margin-right: 30px;
  padding-left: 20px;
}

#priceChanges .propertyChanges .details .change .arrow, #priceChanges .areaChanges .details .change .arrow {
  margin: 0 5px;
}

#priceChanges .propertyChanges .details .change .new, #priceChanges .areaChanges .details .change .new {
  font-weight: bold;
}

#priceChanges .propertyChanges .when, #priceChanges .areaChanges .when {
  color: #090;
  float: right;
  font-size: 11px;
}

#priceChanges h3 {
  margin: 20px 0 10px;
}

#priceChanges h4 {
  color: #777;
  font-size: 14px;
  margin: 20px 0 10px;
}

#priceChanges h4 a {
  color: #090;
  font-weight: bold;
}

#priceChanges .areaChanges img {
  border: 1px solid #ccc;
  float: left;
  height: 38px;
  margin-right: 10px;
  width: 57px;
}

#priceChanges .areaChanges .address {
  color: #0077c0;
  display: block;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
}

#priceChanges .bottomLinks {
  margin-top: 10px;
  text-align: right;
}

#priceChanges .bottomLinks a {
  color: #090;
  display: block;
}

#priceChanges .bottomLinks a:hover {
  text-decoration: underline;
}

#priceChanges .noResults {
  margin-top: 130px;
  text-align: center;
}

#priceChanges .noResults h3 {
  font-size: 23px;
  margin-bottom: 10px;
}

#priceChanges .noResults a {
  font-size: 16px;
}

#priceChanges ul {
  padding-left: 0px;
}

.hidden {
  display: none !important;
}

/* The Modal (background) */
.cookieModal {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 10;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgba(0, 0, 0, 0.8);
  /* Fallback color */
  /* Modal Content/Box */
}
.cookieModal .modal-content {
  background-color: #fff;
  color: #444;
  margin: 15% auto;
  /* 15% from the top and centered */
  padding: 20px;
  max-width: 50%;
  font-family: Arial, sans-serif;
  font-size: 12px;
}
.cookieModal .modal-content .content-grid h2.cookie-header, .cookieModal .modal-content .content-grid .choice-header {
  font-weight: 600;
}
.cookieModal .modal-content .content-grid .choice-header {
  width: 100%;
  clear: both;
}
.cookieModal .modal-content .content-grid .collapse-content {
  display: none;
}
.cookieModal .modal-content .content-grid .show-content {
  display: block;
}
.cookieModal .modal-content .content-grid .cookie-header {
  font-weight: 500;
}
.cookieModal .modal-content .content-grid .bg-light {
  padding: 10px;
  background: #eaeaea;
}
.cookieModal .modal-content .content-grid .cookie-btn {
  background: transparent;
  border: none;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
}
.cookieModal .modal-content .content-grid .cookie-btn:after {
  content: "";
  margin: 0 0.5em;
  display: inline-block;
  border: 7px solid transparent;
  border-top: 8px solid gray;
  border-bottom: 0 none;
}
.cookieModal .modal-content .content-grid .button {
  background-color: #222;
  border: none;
  color: white;
  min-width: 160px;
  text-align: center;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  padding: 5px;
  border-radius: 3px;
}
.cookieModal .modal-content .content-grid .button:hover, .cookieModal .modal-content .content-grid .button:focus {
  background: #3c3c3c;
}
.cookieModal .modal-content .content-grid .manage {
  background-color: #fff;
  border: 1px solid #444;
  color: #444;
}
.cookieModal .modal-content .content-grid .manage:hover, .cookieModal .modal-content .content-grid .manage:focus {
  background: #3c3c3c;
  color: #fff;
}

.fade-in {
  animation: fadeIn ease 0.5s;
  -webkit-animation: fadeIn ease 0.5s;
  -moz-animation: fadeIn ease 0.5s;
  -o-animation: fadeIn ease 0.5s;
}

@media (max-width: 375px) {
  .cookieModal .modal-content {
    max-width: 90%;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*****************************************************/
/*  Master Page                                      */
/*****************************************************/
body {
  background-color: #ededed;
}

#container {
  margin: 8px auto;
  width: 950px;
  padding-bottom: 8px;
  background-color: #EDEDED;
  position: relative;
}

#header {
  padding: 12px;
  background-color: #3B5998;
  height: 1%;
  overflow: hidden;
  color: #fff;
  position: relative;
  min-height: 100px;
}

#logo {
  float: left;
}

#logo img {
  height: 90px;
}

#contactDetails {
  float: right;
  font-size: 90%;
  margin-top: 6px;
}

#nav {
  height: 25px;
  left: 0;
  padding: 6px 0 4px;
  text-align: right;
  width: 100%;
  list-style: none;
  position: absolute;
  bottom: 0;
}

#nav li {
  margin: 10px 0 10px 6px;
}

#nav a {
  color: #FFFFFF;
  margin: 0 6px;
  padding: 8px;
  padding: 2px 5px;
  text-decoration: none;
}

/* IE6 Nav fix */
* html ul#nav {
  margin: 0 -12px 0 -12px;
  padding: 6px 18px;
}

* html #header #nav li {
  display: inline;
}

#content {
  overflow: hidden;
  padding: 12px;
  background-color: #FFF;
}

#footer {
  font-size: 85%;
}

#mainFooter {
  padding: 8px;
  text-align: center;
  background-color: #3B5998;
  color: #fff;
  height: 1%;
  overflow: hidden;
}

#poweredByMyHome {
  float: left;
  margin: 6px 36px 0 8px;
}

#poweredByMyHome img {
  height: 35px;
  margin-right: 30px;
  padding: 5px;
  width: 130px;
}

#footerContactDetails {
  width: 800px;
}

#address {
  float: left;
  width: 60%;
}

.detailsLeft {
  float: left;
  margin-right: 12px;
  text-align: right;
  width: 28%;
}

.detailsRight {
  border-left: 2px solid #5590D2;
  float: left;
  padding-left: 12px;
  text-align: left;
  width: 28%;
}

#email a {
  color: #fff;
  text-decoration: none;
}

#footerContact {
  border-left: 2px solid #5590D2;
  color: #FFFFFF;
  float: right;
  font-size: 150%;
  margin: -3px 8px 0 0;
  padding-left: 18px;
  text-decoration: none;
}

#links {
  list-style: none;
  float: right;
  margin-bottom: 8px;
}

#links li {
  display: inline;
}

#links a {
  margin-right: 6px;
  font-size: 90%;
}

.myHomeLogo {
  width: 200px;
  height: 100%;
  float: left;
}

/*****************************************************/
/*  Home Page                                        */
/*****************************************************/
#main {
  margin-right: 12px;
}

.home #main h1 {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 14px;
}

.home #main p {
  margin-bottom: 8px;
  padding-bottom: 0;
}

.home #content a {
  color: #fff;
}

/* Featured Property */
.featuredProperty .BER {
  float: right;
  height: 20px;
  width: 57px;
}

.featureDetails {
  color: #FFFFFF;
}

.latestToMarketLink .BER {
  float: right;
  height: 20px;
  margin: 0;
  width: 57px;
}

.latestToMarketLink .status {
  display: none;
}

/*****************************************************/
/*  Search Results                                   */
/*****************************************************/
/* Form */
.searchResults #search {
  margin: 0 auto 12px;
  padding: 24px 24px 12px;
  width: 732px;
  border-radius: 4px;
}

/* Results and Result Items */
#count {
  text-align: right;
  color: #666;
  margin-bottom: 2px;
  font-size: 90%;
}

.resultItem {
  border: 1px solid #3B5998;
  border-top: 10px solid #3B5998;
  height: 1%;
  margin: 0 0 12px;
  min-height: 150px;
  overflow: hidden;
  padding: 6px;
  position: relative;
}

.propertyImage {
  float: left;
}

.propertyImage img {
  display: block;
  height: 150px;
  vertical-align: bottom;
  width: 200px;
}

.propertyDetails {
  float: left;
  margin-left: 6px;
  width: 706px;
}

.propertyDetails .address {
  float: left;
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 6px;
  width: 82%;
}

.propertyDetails .address a {
  text-decoration: none;
  color: #333;
}

.propertyDetails .price {
  float: right;
  font-size: 120%;
  font-weight: bold;
  text-align: right;
  margin-bottom: 6px;
  width: 18%;
}

.propertyDetails .viewMore {
  bottom: 6px;
  position: absolute;
  right: 6px;
  background-color: #3B5998;
}

.propertyDetails .viewMore:hover {
  background-color: #476bb2;
}

#results .BER {
  bottom: 6px;
  position: absolute;
  left: 215px;
}

#noResults {
  margin: 36px auto;
  width: 650px;
}

#noResults h3 {
  margin-bottom: 12px;
}

#noResults ol {
  margin: 12px 40px 24px;
  width: 400px;
}

/* Page property class colors */
.commercial .resultItem {
  border-color: #10B133;
}

.commercial .viewMore {
  background-color: #10B133;
}

.commercial .viewMore:hover {
  background-color: #0da52e;
}

.lettings .resultItem {
  border-color: #D15555;
}

.lettings .viewMore {
  background-color: #D15555;
}

.lettings .viewMore:hover {
  background-color: #bf4c4c;
}

/*****************************************************/
/*  Property Brochure                                */
/*****************************************************/
.brochure #main {
  float: left;
  width: 594px;
}

#main h1 {
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 6px;
}

#main h1 span {
  float: right;
}

#photos {
  height: 1%;
  list-style: none;
  margin-bottom: 12px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

#photos li {
  float: left;
  margin: 0 0 12px 12px;
}

#photos img {
  width: 122px;
  height: 93px;
}

li#firstPhoto {
  margin-left: 0;
}

li#firstPhoto img {
  width: 320px;
  height: 240px;
}

li#viewImages {
  bottom: 0;
  font-size: 90%;
  left: 320px;
  position: absolute;
  cursor: pointer;
}

#toolbox {
  background-color: #EDEDED;
  border: 1px solid #CCCCCC;
  height: 1%;
  list-style: none;
  overflow: hidden;
  padding: 6px;
  margin-bottom: 12px;
  width: 580px;
}

#mapLink {
  float: left;
}

#mapLink a, #print {
  color: #333333;
  float: left;
  font-size: 90%;
  text-decoration: none;
  margin-right: 24px;
}

#print {
  background: url("/Content/Theme/legacytheme/images/printer.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  padding-left: 24px;
}

#mapLink a {
  background: url("/Content/Theme/legacytheme/images/ireland.png") no-repeat scroll 0 0 transparent;
  padding-left: 20px;
}

#proprtyInfo {
  float: right;
  font-size: 90%;
  line-height: 18px;
}

#energy-rating {
  color: #FFFFFF;
  float: right;
  font-size: 90%;
  line-height: 15px;
  margin-left: 24px;
  padding: 2px 4px;
  text-align: center;
}

#main h2 {
  background-color: #3B5998;
  color: #FFFFFF;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 6px;
}

#main p {
  margin-left: 6px;
  margin-top: 6px;
}

#main ul {
  margin: 8px;
}

#main li {
  list-style: none;
}

#propertyMap {
  width: 100%;
  height: 350px;
}

.pdf_titles {
  margin-left: 5px;
}

#aside {
  float: left;
  width: 320px;
}

#propertyContact {
  background-color: #F8F8F8;
  overflow: hidden;
}

#aside h2 {
  background-color: #3B5998;
  color: #FFFFFF;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0 2px 0 0;
  padding: 6px;
}

#aside form {
  margin-top: 10px;
}

#propertyContact #contactElements button {
  margin-bottom: 12px;
}

#aside #sliderHeader {
  margin-bottom: 0;
}

.brochure #contactFormFeedback {
  width: 94%;
  float: left;
  margin: 5px 5px 20px 5px;
  padding: 5px;
  background-color: #5cb85c;
  border-radius: 2px;
  color: #FFF;
}

.a1, .a2, .a3 {
  background-color: #1D5E00;
}

.b1, .b2, .b3 {
  background-color: #2B7600;
}

.c3, .C3, .c1, .c2, .c3 {
  background-color: #34AF00;
}

.d1, .d2 {
  background-color: #FCCC00;
}

.e1, .e2 {
  background-color: #FF640D;
}

.f {
  background-color: #C90101;
}

g {
  background-color: #630003;
}

.relatedProperty div {
  background-color: rgba(0, 0, 0, 0.8);
}

/*****************************************************/
/*  Contact Page                                     */
/*****************************************************/
.contact #contactForm {
  float: left;
  margin-left: 45px;
}

.contact #contactForm h2 {
  margin-bottom: 12px;
}

#contactElements {
  background-color: transparent;
  height: 1%;
  list-style: none;
  overflow: hidden;
  padding: 2px 13px 12px;
  width: 294px;
}

#contactElements li {
  margin-bottom: 12px;
}

#contactElements label {
  float: left;
  margin-right: 12px;
  text-align: right;
  width: 80px;
}

#contactElements input {
  padding: 3px;
}

#contactElements textarea {
  font-size: 105%;
  width: 190px;
  padding: 3px;
}

#contactElements button {
  float: right;
}

.contact #contactconfirmation {
  margin: 24px auto;
  width: 800px;
}

.contact #contactconfirmation p {
  margin: 12px 0 24px;
}

.alertBorder {
  border: 1px solid #F80309;
}

.contact #contactFormFeedback {
  width: 320px;
  float: left;
  margin: 0 0 0 45px;
  padding: 30px 10px;
  background-color: #5cb85c;
  color: #ffffff;
  border-radius: 5px;
}

/* Right side blurb */
#contactBlurb {
  float: left;
  margin-left: 80px;
  width: 420px;
}

#contactBlurb p {
  font-size: 1.4em;
  margin-bottom: 12px;
}

#contactBlurb h2 {
  margin: 24px 0 12px;
}

#contactBlurb ul {
  margin: 0 24px 24px;
  width: 350px;
}

/*****************************************************/
/*  About Us                                         */
/*****************************************************/
.aboutus p {
  margin: 0 0 12px 6px;
}

/*****************************************************/
/*  Modules                                          */
/*****************************************************/
/*Contact Definitlion List */
#contactDetails dt {
  float: left;
  font-weight: bold;
  margin-right: 12px;
  text-align: right;
  width: 35px;
}

#contactDetails dd {
  width: 160px;
}

/* Pager */
.pager a {
  border-color: #3B5998;
  color: #3B5998;
}

.pager a:hover {
  border-color: #476bb2;
  color: #476bb2;
}

.pager .current {
  background-color: #3B5998;
  border-color: #3B5998;
}

.pager .current:hover {
  color: #fff;
}

.pager .previous, .lettings .pager .next {
  border-color: #3B5998;
  color: #3B5998;
}

.pagerPrevious {
  float: left;
}

.pagerNext {
  float: right;
}

.disabled .pagerNext, .disabled .pagerPrevious, .disabled .pagerNext:hover, .disabled .pagerPrevious:hover {
  border: 1px solid #aaa;
  color: #aaa;
  cursor: default;
}

/*button*/
button, a.button {
  background-color: #3B5998;
}

.button:hover, button:hover {
  background-color: #476bb2;
}

#viewsortbar {
  height: 40px;
  margin: 10px 10px 0 10px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

ul.toggle {
  float: right;
  margin: 0;
  overflow: hidden;
  padding: 2px;
  list-style-type: none;
}

ul.toggle li {
  float: left;
  margin: 0 6px 0 0;
  background-color: transparent;
  border: 1px solid #114779;
  cursor: pointer;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  width: 65px;
  border-radius: 5px;
  -moz-border-radius: 5px;
}

ul.toggle li.asc {
  background-image: url(/Content/Theme/legacytheme/images/generic/arrowUp.gif);
  background-repeat: no-repeat;
  background-position: right;
}

ul.toggle li.desc {
  background-image: url(/Content/Theme/legacytheme/images/generic/arrowDown.gif);
  background-repeat: no-repeat;
  background-position: right;
}

ul.sort {
  float: right;
}

ul.sort {
  margin-left: 8px;
  display: inline;
}

ul.sort li {
  cursor: pointer;
  margin: 0 0 0 6px;
  padding: 2px 12px 0 6px;
  height: 20px;
}

ul.sort li.selected {
  background-color: #3890FC;
}

ul.sort li.selected a {
  color: #fff;
}

.pagination > li {
  display: inline;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

#content h1 {
  clear: both;
}

/* add bootstrap css to legacy for contact form feedback  */
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}

.alert-success hr {
  border-top-color: #c9e2b3;
}

.alert-success .alert-link {
  color: #2b542c;
}

.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}

.alert-info hr {
  border-top-color: #a6e1ec;
}

.alert-info .alert-link {
  color: #245269;
}

.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}

.alert-warning hr {
  border-top-color: #f7e1b5;
}

.alert-warning .alert-link {
  color: #66512c;
}

.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}

.alert-danger hr {
  border-top-color: #e4b9c0;
}

.alert-danger .alert-link {
  color: #843534;
}

/* recent properties css tweaks */
.suggestedProperties {
  clear: both;
  background: #FFFFFF;
  overflow: hidden;
  padding: 5px 1%;
}

.suggestedProperties h2 {
  text-align: left;
  margin-bottom: 5px;
}

.suggestedProperties p {
  color: #000000;
}

.suggestedProperties .address {
  height: 20px;
  overflow: hidden;
  margin-bottom: 0;
}

.dotdotdot {
  text-overflow: ellipsis;
  white-space: nowrap;
}

.img-responsive {
  width: 100%;
}

.col-sm-3 {
  float: left;
  max-width: 19%;
  margin-left: 1%;
  width: 19%;
}

#noResults h3 {
  color: red;
}

#searchTypeCtrl {
  clear: both;
  display: inline-block;
  width: 300px;
  border-bottom: 1px solid #ccc;
  cursor: pointer;
  float: left;
  border-bottom: 1px solid #aaa;
  background-color: transparent;
  margin-right: -1px;
  padding: 0;
  position: relative;
}
#searchTypeCtrl input {
  display: none;
}
#searchTypeCtrl label {
  position: relative;
  top: 1px;
  float: left;
  padding: 4px 8px;
  margin: 0 1px 0 0;
  font: bold sans-serif;
  background-color: #ddd;
  color: #314a8a;
  list-style: none;
  border-left: solid 1px #ccc;
  border-bottom: solid 1px #ddd;
  border-top: solid 1px #ccc;
  border-right: solid 1px #ccc;
  cursor: pointer;
  -webkit-user-select: none;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
}
#searchTypeCtrl label.active {
  background-color: #fff;
  color: #314a8a;
  border-bottom: solid 1px #fff;
}

#quickSearch input {
  position: absolute;
  left: -99999em;
  top: -99999em;
}
#quickSearch input + label {
  cursor: pointer;
  float: left;
  border: 1px solid #aaa;
  border-bottom: 0;
  background-color: #fff;
  margin-right: -1px;
  padding: 4px 8px;
  position: relative;
  background-color: #ddd;
  color: #314a8a;
  border-radius: 5px 5px 0 0;
  margin: 0 1px 0 0;
  font-family: sans-serif;
}
#quickSearch input:checked + label {
  box-shadow: 0 3px 0 -1px #fff;
  background-color: #fff;
  border-color: #ccc;
  z-index: 1;
  color: #fff;
}

.quickSearchFormWrapper #search {
  padding: 15px 25px 25px 25px;
  border: 1px solid #ccc;
  border-radius: 0 0 4px 4px;
  border-top: none;
  float: left;
}

.quickSearchFormWrapper #search label {
  display: block;
  font-weight: bold;
  font-size: 1.3em;
  position: initial;
  width: inherit;
  height: inherit;
  overflow: initial;
  color: #000;
}

.quickSearchFormWrapper #search .leftMargin {
  float: left;
  margin-right: 4px;
}

.quickSearchFormWrapper #search .left {
  float: left;
}

.col-xs-12 {
  float: left;
  width: 100%;
}

.sr-only {
  display: none;
}

.quickSearchFormWrapper .refineLinkWrapper {
  display: none;
}

/*****************************************************/
/*  Colours                                          */
/*  light blue #2d84ce                               */
/*  dark blue  #0B1E68                               */
/*  orange     #F69F59                               */
/*****************************************************/
body {
  color: #FFFFFF;
}

/* Header */
#header {
  background-color: #2d84ce;
  min-height: 130px;
}

#contactDetails {
  margin-top: 0;
  color: #FFFFFF;
}

#contactDetails dd {
  width: 220px;
}

#nav {
  background-color: #F69F59;
  border-top: 3px solid #FFFFFF;
  color: #0B1E68;
}

#nav li a {
  color: #0B1E68;
  font-size: 12px;
  font-weight: bold;
}

#nav li a:hover {
  background-color: #ffffff;
  color: #0B1E68;
}

/* Footer */
#mainFooter {
  background-color: #0B1E68;
}

.detailsRight {
  border-color: #0B1E68;
}

#footerContact {
  border-color: #0B1E68;
}

/* Home */
.home #main h1 {
  background-color: #2d84ce;
  color: #FFFFFF;
}

.home #content {
  background-color: #2d84ce;
  color: #FFFFFF;
}

.featuredProperty {
  background-color: #0B1E68;
}

.featureDescription {
  color: #fff;
}

.featureType {
  color: #fff;
}

.featurePrice {
  color: #fff;
}

.featuredProperty h2 {
  color: #fff;
}

/* Search Form and Results  */
.resultItem,
.residential .resultItem,
.lettings .resultItem,
.commercial .resultItem {
  border-color: #0B1E68;
}

.viewMore,
.residential .viewMore,
.lettings .viewMore,
.commercial .viewMore {
  background-color: #0B1E68;
}

.viewMore:hover,
.residential .viewMore:hover,
.lettings .viewMore:hover,
.commercial .viewMore:hover {
  background-color: #0B1E68;
}

/* Pager  */
.pager a,
.lettings .pager a,
.commercial .pager a {
  border: 1px solid #0B1E68;
  color: #0B1E68;
}

.pager .current,
.lettings .pager .current,
.commercial .pager .current {
  background-color: #F69F59;
  border: 1px solid #0B1E68;
}

.pager .previous, .lettings .pager .next,
.lettings .pager .previous, .lettings .pager .next,
.commercial .pager .previous, .commercial .pager .next {
  border: 1px solid #0B1E68;
  color: #0B1E68;
}

/* Property Borchure */
#main h1 {
  background-color: #0B1E68;
  border-bottom: 3px solid #F69F59;
  color: white;
}

#main h2 {
  background-color: #0B1E68;
  border-bottom: 3px solid #F69F59;
}

#aside h2 {
  background-color: #0B1E68;
  border-bottom: 3px solid #F69F59;
}

#main #photos {
  margin: 0;
}

#main #toolbox {
  margin: 8px 0;
}

/*****************************************************/
/*  Header                                           */
/*****************************************************/
/*****************************************************/
/*  Footer                                           */
/*****************************************************/
#mainFooter {
  margin-top: 10px;
}

#poweredByMyHome img {
  height: 35px;
  width: 130px;
}

/*****************************************************/
/*  General                                          */
/*****************************************************/
body {
  background-color: #DFD9D1;
}

#container {
  padding: 0px;
}

#content, #container {
  background-color: #2d84ce;
}

/*****************************************************/
/*  Home                                             */
/*****************************************************/
.aboutUs {
  float: left;
  padding: 12px;
  width: 470px;
}

.home #main {
  float: left;
  width: 50%;
}

.slideShow {
  box-shadow: #F69F59 0 0 9px;
}

/*****************************************************/
/*  About us                                         */
/*****************************************************/
.office {
  width: 450px;
  height: 299px;
  margin-left: 12px;
}

.staff {
  width: 130px;
  height: 130px;
  float: left;
  margin: 0 10px 5px 0;
}

/*****************************************************/
/*  results                                          */
/*****************************************************/
#count, .propertyDetails .address a {
  color: #FFFFFF;
}

button, a.button, .propertyDetails .viewMore {
  background-color: #F69F59;
}

button:hover, a.button:hover {
  background-color: #2d84ce;
}

.propertyDetails .viewMore:hover {
  background-color: #0B1E68;
}

.searchResults #search {
  background-color: #0B1E68;
}

#contactElements {
  color: #0B1E68;
}
